Applications
Retrieve an application
Scope: app:read
Authorization
bearerAuth AuthorizationBearer <token>
An API key, or an access token minted from one. Pass it in the Authorization header: Bearer admp_...
In: header
Path Parameters
application_id*application_id
The unique identifier of the application.
Match
^app-[0-9a-z]+$Response Body
application/json
curl -X GET "https://example.com/v1/applications/string"{ "application": { "id": "string", "name": "string", "description": "string", "labels": { "property1": "string", "property2": "string" }, "created_by": { "id": "string", "display_name": "string", "email": "string" }, "created_at": "2023-01-15T01:30:15.01Z", "updated_at": "2023-01-15T01:30:15.01Z" }}